## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { amount: number; arbitrator: string; currency: string; date: number; extraDataMap: [string, string][]; hash: Uint8Array | string; makerDepositTxId: string; paymentMethod: string; price: number; takerDepositTxId: string }

- Defined in src/protobuf/pb_pb.d.ts:3308

#### Type declaration

- ##### amount: number

- ##### arbitrator: string

- ##### currency: string

- ##### date: number

- ##### extraDataMap: [string, string][]

- ##### hash: Uint8Array | string

- ##### makerDepositTxId: string

- ##### paymentMethod: string

- ##### price: number

- ##### takerDepositTxId: string

Generated using TypeDoc